@font-face {
    font-family: "Poppins-Regular";
    src: url("../font/Poppins-Regular.ttf") format("truetype");
}

@font-face {
  font-family: "Poppins-Extrabold";
  src: url("../font/Poppins-ExtraBold.ttf") format("truetype");
}


body{
    height: 100vh;
    background-color: #000;
    color: #fff;
    font-family: "Poppins-Regular";
}

header{
    background-image: url('../images/structures/bg.png');
    background-repeat: repeat-y;
    background-size: 100%;
}

.txt_pooppins_extrabold{
  font-size: 3rem !important;
    font-family: "Poppins-Extrabold";
}

.txt_orange{
    color: #fec009;
}
.txt_brun{
    color:#d95b20;
}
.btn_orange{
  background-color: #fec009;
  color: #d95b20;
}
.btn_orange:hover{
  background-color: #d95b20;
  color: #fec009;
}
.txt_neon_pink{
    color:#ee3d8a;
}

.panelYellow{
  cursor: pointer;
    border-width: 1px;
    border-color: #e7bf0e;
    border-style: solid;
    border-radius: 20px;
    padding: 20px;
    font-size: 1.3rem;
}

.txt_neon_yellow{
    
    animation: neon2 1s ease-in-out infinite alternate;
}
video{
  width: 100%;
}

.img-float{
  float: left;
  width: 320px;
  height: auto;
  margin-right: 20px;
}

.item_menu{
  padding: 15px;
}
.item_menu a{
  color: #fff !important;
}
.item_menu:hover{
  background-color: #fec009;
  color: #fff;
}

.menuheader{
  cursor: pointer;
}

#BlockCompany{
  display: none;
}

@keyframes neon1 {
    from {
      text-shadow: 0 0 10px #fff, 0 0 20px #fff, 0 0 30px #fff, 0 0 40px #ee3d8a,
        0 0 70px #ee3d8a, 0 0 80px #ee3d8a, 0 0 100px #ee3d8a, 0 0 150px #ee3d8a;
    }
    to {
      text-shadow: 0 0 5px #fff, 0 0 10px #fff, 0 0 15px #fff, 0 0 20px #ee3d8a,
        0 0 35px #ee3d8a, 0 0 40px #ee3d8a, 0 0 50px #ee3d8a, 0 0 75px #ee3d8a;
    }
  }
  
  @keyframes neon2 {
    from {
      text-shadow: 0 0 10px #e7bf0e, 0 0 20px #e7bf0e, 0 0 30px #e7bf0e, 0 0 40px #eecf44,
        0 0 70px #eecf44, 0 0 80px #eecf44, 0 0 100px #eecf44, 0 0 150px #eecf44;
    }
    to {
      text-shadow: 0 0 5px #e7bf0e, 0 0 10px #e7bf0e, 0 0 15px #e7bf0e, 0 0 20px #eecf44,
        0 0 35px #eecf44, 0 0 40px #eecf44, 0 0 50px #eecf44, 0 0 75px #eecf44;
    }
  }

  @media (max-width:800px) { 
    .txt_pooppins_extrabold{
      font-size: 2rem !important;
    }
  }